<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.3532</MDI>
      <MDI key="STATISTICS_MEAN">-6.0361</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.9707</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">10.8358</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
